Subject: [DNSOP] Draft Agenda for IETF 87

From: Tim Wicinski <[email-masked]>
Date: Mon, 15 Jul 2013 13:01:23 -0400

Hello,

I've put together a first draft of the Agenda for Berlin.  You can find 
it here:

     http://www.ietf.org/proceedings/87/agenda/agenda-87-dnsop

I'll include it below for those of us who can't focus long enough to 
click.  It seems that the first two items (AS112 and the CDS/CSYNC 
discussion) will be presented jointly.  The third item on DNS Cache 
Mechanisms are attempting to solve different problems.

If there is anything I've left out, or if someone wants to discuss 
something additional, let me know.

thanks
tim

-------

WG:         DNS Operations (dnsop)
Meeting:    IETF 87, Berlin
Location:   Intercontinental, Bellevue
Date:       Thursday, 1 August 2013
Time:       17:30 - 18:30 (UTC-04:00)
Chairs:     Peter Koch     <[email-masked]>
             Tim Wicinski <[email-masked]>

0) Introduction

1) Administrivia

2) Status Updates

3) Open Items
    3.1) AS112 discussion  (20 minutes)
      <draft-wkumari-dnsop-omniscient-as112-03>
           Warren Kumari
      <draft-jabley-dnsop-as112-dname-00>
           Joe Abley
      Both will present their ideas, and the outcome will be a combined draft with the group's decision

    3.2) Automating DNSSEC Delegation  (20 minutes)
      <draft-kumari-ogud-dnsop-cds-03>
           Warrem Kumari
      <draft-hardaker-dnsop-csync-01>
           Wes Hardaker
      Joint presentation on CDS and CSYNC, with 'where do we go from here' direction.

    3.3) DNS Cache Updating Mechanisms  (15 minutes)
      <draft-jabley-dnsop-dns-flush-00>
           Joe Abley

      <draft-wkumari-dnsop-hammer-00>
           Warren Kumari

      These are attempting to solve two different problems, but there is a need to discuss these.

4) Issues evolving form other WGs' drafts (10 minutes)

5) AOB